Redmine - Defect #13910

Values of custom fields are not kept in issues when copying a project
2013-04-30 09:56 - David Marin Carrefio

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Projects Estimated time: 0.00 hour
Target version: 232

Resolution: Fixed Affected version: 222
Description

In Redmine 2.2.2, when copying a project from source->destination, the value of custom fields in copied issues is not kept, even if
the source project had values in those fields.

Associated revisions

Revision 11843 - 2013-05-13 21:52 - Jean-Philippe Lang

Fixed that values of custom fields are not kept in issues when copying a project (#13910).

Revision 11870 - 2013-05-18 21:33 - Jean-Philippe Lang
Merged r11843 from trunk (#13910).

History

#1 - 2013-05-05 02:38 - Mischa The Evil

- Subject changed from Copy value of custom fields when copying a project to Values of custom fields are not kept in issues when copying a project

#2 - 2013-05-05 02:39 - Mischa The Evil
For reference: #3367#note-12 (note-12).

#3 - 2013-05-13 21:53 - Jean-Philippe Lang
- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.3.2

- Resolution set to Fixed

Confirmed and fixed in r11843, thanks for pointing this out.

#4 - 2013-05-18 21:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

2025-08-23 1/1



https://www.redmine.org/issues/3367#note-12
https://www.redmine.org/projects/redmine/repository/svn/revisions/11843
http://www.tcpdf.org

